/* ################################################## INFOFLASH ################################################## */

#infoflash{
	padding-top: 0.9375rem;
	padding-bottom: 0.9375rem;

}

#infoflash #infoflash_container{
	background:#fff;
	padding:0.9375rem
}

#infoflash h3{
	line-height:10px
}

#infoflash h3 a{
	color:#fff;
	background:#1a67ab;
	font-size:14px;
	padding:0 5px;
	text-transform:uppercase
}

#infoflash h3 a:hover{
	color:#fff
}

#infoflash ul{
	margin-top:15px
}

#infoflash ul li .categoria_infoflash{
    color: #1a67ab;
    font-style: italic;
    display: block;
    font-size: 14px;
    padding-top: 0.46875rem;
}

#infoflash ul li .news_infoflash{
    color: #333;
    border-bottom: 1px solid #eee;
    font-size: 14px;
    display: block;
    padding: 0 0 0.46875rem 0;
    line-height: 18px;
}

/* ################################################## TEST DRIVE ################################################## */

#container_test_drive{
	background:#fff;
	padding:15px 15px 0 15px
}

#header_test_drive_container select{
	margin-bottom:0;
	width:230px;
	margin-left:10px;
	height: 25px;
	padding: 0;
	font-size: 14px;
}

#header_test_drive_container #cerca_marca_modello{
	background: #ec140c;
	text-transform: uppercase;
	margin: 0;
	width: 100%;
	line-height: 25px;
	padding: 0;
	font-size: 14px;
	width:100px;
	margin-left:10px
}

#test_drive{
	padding-bottom:15px;
}

#test_drive #tendine_test_drive{
	border-bottom:1px solid #ccc;
}

#test_drive h3{
	position: absolute;
	color: #fff;
	margin-top: 72px;
	font-weight: 300;
	font-size: 21px;
	line-height: 24px;
	padding: 0.9375rem;
	width: 160px;
	margin-left: 0;
	background-image:url(../../img/sfumatura_test_drive.png);
	text-shadow: 0px 0px 4px #000;
	height:76px
}

#test_drive h3 strong{
	display:block;
	font-weight: 600;
}

#test_drive ul{
	margin-top:15px
}

#test_drive ul li{
	height:148px;
	overflow:hidden;
	width:170px
}

#test_drive ul li a img{
	height:148px;
    max-width: inherit;
}

/* ################################################## BOX CLASSIC ################################################## */

#news_iframe_classic_home{
    width: 100%;
    height: 330px;
}

/* ################################################## BOX USATO ################################################## */

#usato_categoria ul li a div {
    position: absolute;
    width: 161px;
    background-image: url(../../img/sfumatura_slideshow.svg);
    background-position: 0 -20px;
    height: 131px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	opacity:0.75;
}

#usato_categoria ul li:hover a div{
	overflow:hidden;	
	height:0;
	transition-property: all;
	transition-duration: 0.5s;	 
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.5s;	       
	-o-transition-property: all;
	-o-transition-duration: 0.5s;	 
	-moz-transition-property: all;
	-moz-transition-duration: 0.5s;	 
}

#usato_categoria h6{
	background:#FF8601;
	color:#fff;
	font-size:12px;
	padding:0 0.234375rem;
	font-weight:300;
	display:inline-block;
	margin:0.9375rem 0 0 0.9375rem
}

#usato_categoria h5{
	color:#fff;
	font-weight:300;
	margin:84px 0 0.9375rem 0.9375rem;
	line-height:16px
}

#usato_categoria h5 strong{
	display:block;
	font-weight:600
}

#form_usato{
	background:#ddd;
	height:150px
}

#form_usato select{
	padding:0;	
	height: 30px;
	margin: 18px 10px 0 10px;
	width: 133px;
}

#form_usato a{
    background: #FF8601;
    text-transform: uppercase;
    color: #fff;
    padding: 0;
    height: 30px;
    line-height: 30px;
    width: 133px;
    margin: 10px;
}

/* ################################################## BOX MOTO ################################################## */

#news_iframe_moto_home{
    width: 100%;
    height: 323px;
}

#news_iframe_moto_home img{
	width: 100%;
}

/* ################################################## BOX RADUNI ################################################## */

#iframe_raduni_home{
	background:#fff;
	margin:0
}

.news_iframe_club_home{
	width:100%;
	height:70px
}

#iframe_raduni_home #link_raduni li{
	float:left;
	margin:0 5px 0 0
}

#iframe_raduni_home #link_raduni li a{
	background: #ec140c;
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
	margin:0;
	padding: 0 0.234375rem;
	text-decoration: none;
	box-shadow: -3px 2px 2px 0 #555;
	-webkit-box-shadow: -3px 2px 2px 0 #555;
	-moz-box-shadow: -3px 2px 2px 0 #555;
	z-index: 1;
}

#iframe_raduni_home #ultimi_raduni{
	float:left;
	margin-top:0;
	width:100%
}

#iframe_raduni_home #ultimi_raduni li{
    padding-bottom:0;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
    height: 80px;
}

#iframe_raduni_home #ultimi_raduni li a{
	width: 65px;
	height: 50px;
	overflow: hidden;
	display: block;
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}

#iframe_raduni_home #ultimi_raduni li a img{
    float: left;
    margin: 0 15px 0 0;
    width: 65px;	
}

#iframe_raduni_home #ultimi_raduni li .data{
	font-size: 11px;
}

#iframe_raduni_home #ultimi_raduni li .luogo_raduno{
	font-size: 12px;
	font-weight: bold;
	color: #333;
}

#iframe_raduni_home #ultimi_raduni li h3 a{
	color: #1a67ab;
	text-decoration: none;
	font-size: 14px;
	width: inherit;
	height: inherit;
	overflow: visible;
	display: block;
	float: none;
	margin-right: 0;
}

.link_segnala_raduno{
	color:#ec140c;
    font-size: 14px;
    float: right;
    margin-top:10px
}

.link_tutti_i_raduni{
	color:#ec140c;
	font-size: 14px;
	float: right;
	margin-top:10px;
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid #ccc
}

#container_raduni{
	padding:15px;
	background:#fff;
}

/* ################################################## SLIDESHOW LARGE ################################################## */

#slideshow_large .orbit-container{
	height:400px;
	background:#000
}

#slideshow_large .orbit-container .orbit-timer{
	display:none
}

#slideshow_large .orbit-bullets{
	position:absolute;
	top:0.9375rem;
	left:850px
}

#slideshow_large .orbit-bullets li{
	background:#fff;
	width:15px;
	height:15px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity:0.7;
}

#slideshow_large .orbit-bullets .active{
	background:#ec140c
}

#slideshow_large .orbit-container .orbit-slides-container{
	height:555px
}

#slideshow_large .orbit-container .orbit-slides-container img{
	width: 100%;
}

#slideshow_large .orbit-container .orbit-slides-container>* .orbit-caption{
	height:200px;
	background-color:transparent;
	background-image:url(../../img/sfumatura_slideshow.svg);
	margin:200px 0 0 0;
	padding:0;
	bottom:inherit
}

#slideshow_large .orbit-container .orbit-slides-container>* .orbit-caption h3{
	color:#fff;
	font-size:30px;
	font-weight:500;
	margin:100px 1.875rem 0 1.875rem;
	height:42px;
	overflow:hidden;
	text-shadow: 0px 0px 8px #000;
}

#slideshow_large .orbit-container .orbit-slides-container>* .orbit-caption h4{
	color:#fff;
	font-size:21px;
	font-weight:300;
	margin:0 1.875rem 1.875rem 1.875rem;
	height:28px;
	overflow:hidden;
	text-shadow: 0px 0px 8px #000;

}

/*#slideshow_large .orbit-container .orbit-slides-container>* .label_slideshow_home{
	position:absolute;
	background-color:#ec140c;
}*/

/* ################################################## SLIDER  INFOFLASH ################################################## */

#titolo_infoflash{
    position: absolute;
    text-transform: uppercase;
    font-size: 14px;
}

#titolo_infoflash a{
	padding:0 15px;
	color:#fff;
	display:block;
    background: #ec140c;
    height: 40px;
    line-height: 40px;
}

#titolo_infoflash a:hover{
	background:#1a67ab
}

.marquee{	
    height: 40px;
    line-height: 50px;
    width: 100%;
    border-top:3px solid #ccc;
    background:#fff;
    overflow-x:hidden;
}

.marquee ul li{
	float:left;
	margin-right:15px;
}

.marquee ul li p{
	float:left;
	margin-right:10px;
	font-size: 14px;
	line-height:34px;
	font-weight:600
}

.marquee ul li p a:hover{
	color:#ec140c
}

.marquee ul li h3{
	font-size: 14px;
	float:right;
	line-height:34px
}

.marquee ul li h3 a:hover{
	color:#1a67ab
}

.marquee ul li p a{
	color:#333;
	display:block
}

.marquee ul li h3 a{
	color:#333;
	display:block
}

.marquee ul li img{
	display:none;
	position:absolute;
	background:#fff;
	padding:5px;
	border:1px solid #ccc;
	margin-top:35px;	
	box-shadow: 0 0 8px#555;
	-webkit-box-shadow: 0 0 8px #555;
	-moz-box-shadow: 0 0 8px 0 #555;
}

.marquee ul li:hover img{
	display:block
}

/* ################################################## BOX LINK SALONI HOME ################################################## */

#link_saloni_home{	
    background: #ddd;
    padding: 0.9375rem;
    margin-top: 0.9375rem;
}

#link_saloni_home h6{
    background: #1a67ab;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    padding: 0 0.234375rem;
}

#link_saloni_home ul li a{
	color:#333
} 

/* ################################################## LINK USATO ANNUNCI PRIVATI ################################################## */

#usato_categoria #annunci_privati{
	border:3px solid #FF8601;
	background: #fff;
	padding: 0 0.625rem 0.625rem;
}

#usato_categoria #annunci_privati h5{
	text-align:left;
	color: #FF8601;
	margin:10px 0 0 0;
	font-weight: bold
}

#usato_categoria #annunci_privati h6{
    text-align: left;
    margin: 10px 0;
    background: transparent;
    color: #000;
    display: block;
    font-weight: 400;
}

#usato_categoria #annunci_privati p{
    background: #FF8601;
    color: #fff;
    display: block;
    text-align: center;
    font-size: 12px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#usato_categoria #annunci_privati p a{
    padding: 5px;
    display:block;
    color:#fff
}

#usato_categoria ul li:first-child span{
    float: right;
    color: #999;
    margin-top: 3px;
    text-transform: uppercase;
    font-size: 14px;
}

#usato_categoria #annunci_privati:before{
    content: "";
    width: 45px;
    height: 45px;
    display: block;
    background-image: url(../../img/new.svg);
    position: absolute;
    margin:-3px 0 0 123px;
}

.iframe_news_home#iframe_classic_home_infomotori h3{
	background-color: transparent;
	margin: -5px 0 0 0px;
}

.news_container h3 {
    font-weight: 300;
    line-height: 30px;
    padding: 0.9375rem;
    background: #fff
}

.news_container h3 a {
    color: #333;
    display: block;
    height: 49px;
    overflow: hidden;
    line-height: 24px;
    font-size: 21px;
}

/* ################################################## IFRAME HTTPS  ################################################## */

.home #blocco-https-VIDEO_FRAME .news_container{
	overflow: hidden;
}

.home #blocco-https-VIDEO_FRAME .news_container img{
    height: 250px;
    max-width: inherit;
}

.home #blocco-https-VIDEO_FRAME .news_container h3{
	margin: -80px 0 0 0;
	position: relative;
	padding: 15px;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 24px;
	line-height: 24px;
	height: 80px;
	overflow: hidden;
}

.home #blocco-https-VIDEO_FRAME .news_container h3 a{
    color: #333;
    text-decoration: none;
}

.home #blocco-https-VIDEO_FRAME .news_container a:hover i{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity:0.9;
}

.home #blocco-https-VIDEO_FRAME .news_container a i{
    color: #fff;
    position: absolute;
    font-size: 130px;
    margin: 25px 0 0 115px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity:0.5;
}

#blocco-https-CLUB_FRAME_AUTO{
	margin-top: 50px
}

#blocco-https-CLUB_FRAME_AUTO #ultimi_raduni li a,
#blocco-https-CLUB_FRAME_MOTO #ultimi_raduni li a{
	width: 65px;
	height: 50px;
	overflow: hidden;
	display: block;
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}

#blocco-https-CLUB_FRAME_AUTO #ultimi_raduni li a img,
#blocco-https-CLUB_FRAME_MOTO #ultimi_raduni li a img{
    width: 65px;	
}

#blocco-https-CLUB_FRAME_AUTO #ultimi_raduni li .data,
#blocco-https-CLUB_FRAME_MOTO #ultimi_raduni li .data{
	font-size: 11px;
}

#blocco-https-CLUB_FRAME_AUTO #ultimi_raduni li .luogo_raduno,
#blocco-https-CLUB_FRAME_MOTO #ultimi_raduni li .luogo_raduno{
	font-size: 12px;
	font-weight: bold;
	color: #333;
	line-height: 16px;
}

#blocco-https-CLUB_FRAME_AUTO #ultimi_raduni li h3 a,
#blocco-https-CLUB_FRAME_MOTO #ultimi_raduni li h3 a{
	color: #1a67ab;
	text-decoration: none;
	font-size: 14px;
	width: inherit;
	height: 40px;
	overflow: hidden;
	display: block;
	float: none;
	margin-right: 0;
	font-weight: 600
}

#blocco-https-USATO_FRAME_NOMOBILE figure{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 150px;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #000;
	background-repeat: no-repeat;
	margin-bottom: 1rem;
	visibility: visible !important;
}


#blocco-https-USATO_FRAME_NOMOBILE .titolo_annuncio{
    color: #333;
    font-family: 'Open Sans', sans-serif;
    height: 25px;
    overflow: hidden;
    display: block;
    font-weight: 500;
}

#blocco-https-USATO_FRAME .orbit-slide figure{
	height: 260px;
	margin: 0;
	-webkit-background-size: 100%,cover;
	-moz-background-size: 100%,cover;
	-o-background-size: 100%,cover;
	background-size: 100%,cover;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

#blocco-https-USATO_FRAME .orbit-slide {
    width: 100%;
    max-height: 100% !important;
    height: 260px;
}

#blocco-https-USATO_FRAME .orbit-slide figcaption .titolo_annuncio{
	display: block;
	float: left;
	max-width: 125px;
	overflow: hidden;
	margin-right: 10px;
	height: 25px;
	font-size: 16px
}

#blocco-https-USATO_FRAME .orbit-slide figcaption .prezzo_annuncio{
	display: block;
	height: 25px;
	font-size: 16px
}

/* ================================================== VIDEO IFRAME 2017 ================================================== */

#iframe_video_home_infomotori.iframe_news_home.iframe_2017{

}

#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_0{
	width:65%;
	float: left;
	height: 350px;
	position: relative;
}

#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_1{
	width: 35%;
	float: left;
	height: 175px;
	position: relative;
}

#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_2{
	width: 35%;
	float: right;
	height: 175px;
	position: relative;
}

#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_0 a,
#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_1 a,
#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_2 a{
	-webkit-background-size: 100%,cover;
	-moz-background-size: 100%,cover;
	-o-background-size: 100%,cover;
	background-size: 100%,cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: #000
}

#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container h3{
	height: 35px;
	overflow: hidden;
	padding: 0;
	font-size: 16px;
	font-weight: 500;
	text-indent: 10px;
	line-height: 35px;
	background-color: rgba(0, 0, 0, 0.75)
}

#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_0 h3{
	margin-top: 315px
}

#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_1 h3{
	margin-top: 140px
}

#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_2 h3{
	margin-top: 140px
}

#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_0 a i {
    font-size: 117px;
    left: 50%;
    top: 50%;
    margin:-75px 0 0 -50px 
}

#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_1 a i,
#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_2 a i{
    font-size: 75px;
    left: 50%;
    top: 50%;
    margin:-50px 0 0 -32px 
}

@media screen and (max-width: 639px){
	#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_0,
	#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_1,
	#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_2{
		width:100%;
		height: 250px;
		margin-bottom: 15px
	}
	#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_2{
		margin-bottom: 0
	}
	#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_0 h3,
	#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_1 h3,
	#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_2 h3{
		margin-top: 215px;
	}
	#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_1 a i,
	#iframe_video_home_infomotori.iframe_news_home.iframe_2017 .news_container.video_2 a i{
		font-size: 117px;
		left: 50%;
		top: 50%;
		margin:-75px 0 0 -50px 
	}
}